@charset "utf-8";
/* CSS Document */


body.check__border {
    position: relative;
}
body.check__border::before,
body.check__border::after {
    z-index: 10000;
    content: '';
    background-color: #ff0000;
}
body.check__border::before {
    position: absolute;
    left: 50%;
    top: 0;
    width: 1px;
    height: 100%;
}
body.check__border::after {
    position: fixed;
    left: 0;
    top: 50%;
    width: 100%;
    height: 1px;
}


div#wrapcont {
    --site-theme-color1: #3ebcdf;
    --site-theme-color2: #0dac67;
    --site-txt-color1: #000000;
    --sp-fixed-header-h: 60px;
}
div#wrapcont *:not(br) {
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-style: normal;
    color: var(--site-txt-color1);
    letter-spacing: 0.05em;
}
@media screen and (max-width: 640px) {
    div#wrapcont {
        padding-top: var(--sp-fixed-header-h)!important;
    }
}


div#wrapcont .ff__type1,
div#wrapcont .ff__type1 * {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}


div#wrapcont .wpcf7-spinner {
    display: none!important;
}


div#wrapcont a.cmn__link_tel {
    pointer-events: none;
}
@media screen and (max-width: 640px) {
    div#wrapcont a.cmn__link_tel {
        pointer-events: auto;
    }
}


div#wrapcont br.cmn__sponly {
    display: none;
}
@media screen and (max-width: 640px) {
    div#wrapcont br.cmn__sponly {
        display: block;
    }
    div#wrapcont br.cmn__pconly {
        display: none;
    }
}


div#wrapcont .cmn__txt-notice {
    position: relative;
    padding-left: calc( 1em + 0.25em );
}
div#wrapcont .cmn__txt-notice::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    content: '\203b';
    color: inherit;
    font-weight: inherit;
    font-family: inherit;
}


div#wrapcont ruby:nth-child(n+2) {
    margin-left: 0.5em;
}
div#wrapcont ruby rt {
    transform: translateY(-0.5em);
    line-height: 1;
}
div#wrapcont ruby rb {
    line-height: 1;
}


@media print {
}


/* ----------------------------------------
* 共通レイアウト
---------------------------------------- */
div#wrapcont h3.cmn__type1 {
    width: min(100%, 1000px);
    margin-inline: auto;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: flex-end;
    gap: 15px 30px;
    margin-bottom: 50px;
}
div#wrapcont h3.cmn__type1 .main {
    font-size: 2em;
    font-weight: 900;
    line-height: 1;
}
div#wrapcont h3.cmn__type1.c1 .main {
    color: var(--site-theme-color2);
}
div#wrapcont h3.cmn__type1.c2 .main {
    color: var(--site-theme-color1);
}
div#wrapcont h3.cmn__type1 .sub {
    line-height: 1;
    font-weight: 600;
}
@media screen and (max-width: 500px) {
    div#wrapcont h3.cmn__type1 {
        flex-direction: column;
        align-items: center;
    }
}


div#wrapcont table.cmn__item2 {
    border-radius: 15px 15px 0 0;
    overflow: hidden;
}
div#wrapcont table.cmn__item2 :is(th,td) {
    text-align: center;
    padding: 1em 5px;
}
div#wrapcont table.cmn__item2 th {
    width: 8em;
}
div#wrapcont table.cmn__item2 td.space {
    width: 10px;
    padding: 0;
}
div#wrapcont table.cmn__item2 td.narrow1 {
    width: 4em;
    letter-spacing: -0.2em;
    text-indent: -0.2em;
}
div#wrapcont table.cmn__item2 thead :is(th,td) {
    background-color: var(--site-theme-color1);
    color: #ffffff;
}
div#wrapcont table.cmn__item2 tbody :is(th,td) {
    background-color: #ffffff;
}
div#wrapcont table.cmn__item2 tbody th .ib {
    display: inline-block;
}
div#wrapcont table.cmn__item2 tbody td.border {
    height: 2px;
    width: 100%;
    background-color: unset;
    padding: 0;
}
div#wrapcont table.cmn__item2 tbody td {
    position: relative;
}
div#wrapcont table.cmn__item2 tbody td.mark-circle::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    content: '';
    width: 0.8em;
    aspect-ratio: 1;
    background-color: var(--site-theme-color1);
    border-radius: 50%;
    transform: translate(-50%,-50%);
}
div#wrapcont table.cmn__item2 tbody td.mark-dash::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    content: '';
    width: 0.8em;
    height: 1px;
    background-color: var(--site-txt-color1);
    transform: translate(-50%,-50%);
}
@media screen and (max-width: 500px) {
    div#wrapcont table.cmn__item2 td.space {
        width: 5px;
    }
}


div#wrapcont ul.cmn__item3::-webkit-scrollbar {
    width: 8px;
}
div#wrapcont ul.cmn__item3::-webkit-scrollbar-track {
    border-radius: 5px;
    background-color: #ffffff;
}
div#wrapcont ul.cmn__item3::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: #b3b3b3;
}
div#wrapcont ul.cmn__item3 > li {
    border-bottom: 1px solid #000000;
}
div#wrapcont ul.cmn__item3 > li:nth-child(n+2) {
    margin-top: 30px;
}
div#wrapcont ul.cmn__item3 > li a {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    gap: 0.5em 0;
    padding: 1em calc(1.5em + 1.35em) 1em 1em;
    position: relative;
}
div#wrapcont ul.cmn__item3 > li a .r-head {
    color: var(--site-theme-color2);
    width: 8em;
    max-width: 100%;
}
div#wrapcont ul.cmn__item3 > li a .r-body {
    width: calc(100% - 8em);
}
div#wrapcont ul.cmn__item3 > li a i.arrow {
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 1;
    content: '';
    transform: translateY(-50%);
    background-color: var(--site-theme-color2);
    width: 1.35em;
    aspect-ratio: 1;
    border-radius: 50%;
}
div#wrapcont ul.cmn__item3 > li a i.arrow::before,
div#wrapcont ul.cmn__item3 > li a i.arrow::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 35%;
    height: 2px;
    background-color: #ffffff;
    content: '';
    z-index: 1;
}
div#wrapcont ul.cmn__item3 > li a i.arrow::before {
    transform: translate(-50%,-50%) rotate(35deg);
    transform-origin: right bottom;
}
div#wrapcont ul.cmn__item3 > li a i.arrow::after {
    transform: translate(-50%,-50%) rotate(-35deg);
    transform-origin: right top;
}
@media screen and (max-width: 500px) {
    div#wrapcont ul.cmn__item3 > li:nth-child(n+2) {
        margin-top: 0;
    }
    div#wrapcont ul.cmn__item3 > li a {
        flex-direction: column;
    }
    div#wrapcont ul.cmn__item3 > li a .r-head {
        width: 100%;
    }
    div#wrapcont ul.cmn__item3 > li a .r-body {
        width: 100%;
    }
}


/* ----------------------------------------
* ヘッダー
---------------------------------------- */
div#wrapcont header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    width: 100%;
    background-color: #ffffff;
}
div#wrapcont header > .inner {
    width: min(calc(100% - 30px), 1500px);
    margin-inline: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
div#wrapcont header .mainclm1 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: nowrap;
    gap: 15px 50px;
}
div#wrapcont header .mainclm1 .row_item1 {
    width: calc(100% - 50px - 330px);
}
div#wrapcont header .mainclm1 .row_item1 .r-txt {
    font-size: 12px;
}
div#wrapcont header .mainclm1 .row_item1 h1.sitelogo {
    margin-top: 10px;
    width: 265px;
    max-width: 100%;
}
div#wrapcont header .mainclm1 .row_item1 h1.sitelogo img {
    width: 100%;
}
div#wrapcont header .mainclm1 .row_item2 {
    width: 330px;
    max-width: 100%;
}
div#wrapcont header .mainclm1 .row_item2 .r-txt {
    font-size: 12px;
    text-align: right;
}
div#wrapcont header .mainclm1 .row_item2 .r-tel {
    margin-top: 10px;
    width: 270px;
    max-width: 100%;
    text-align: right;
    margin-left: auto;
    margin-right: 0;
}
div#wrapcont header .mainclm1 .row_item2 .r-tel img {
    width: 100%;
}
div#wrapcont header .mainclm1 .row_item2 .r-txt2 {
    margin-top: 10px;
    color: var(--site-theme-color1);
    text-align: right;
}
@media screen and (max-width: 750px) {
    div#wrapcont header {
        display: none;
    }
}


/* ----------------------------------------
* SPヘッダー、SPナビ
---------------------------------------- */
div#wrapcont #spHeader {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000;
    background-color: #ffffff;
    border-bottom: 2px solid var(--site-theme-color1);
    box-shadow: 0 5px 5px rgba(0,0,0,0.25);
    height: var(--sp-fixed-header-h);
}
div#wrapcont #spHeader .clm1 {
    height: var(--sp-fixed-header-h);
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: nowrap;
}
div#wrapcont #spHeader .clm1 > .child.logo {
    width: calc(100% - var(--sp-fixed-header-h));
}
div#wrapcont #spHeader .clm1,
div#wrapcont #spHeader .clm1 > .child.logo,
div#wrapcont #spHeader .clm1 > .child.logo h1,
div#wrapcont #spHeader .clm1 > .child.logo h1 a {
    height: 100%;
}
div#wrapcont #spHeader .clm1 > .child.logo h1,
div#wrapcont #spHeader .clm1 > .child.logo h1 a {
    width: 100%;
}
div#wrapcont #spHeader .clm1 > .child.logo h1 a {
    padding: 15px;
    display: block;
}
div#wrapcont #spHeader .clm1 > .child.logo h1 a img {
    object-fit: contain;
    object-position: center;
    width: 100%;
    height: 100%;
}
div#wrapcont #spHeader .clm1 > .child.spbtn {
    width: var(--sp-fixed-header-h);
    background-color: var(--site-theme-color1);
}
div#wrapcont #spHeader .clm1 > .child.spbtn a.btn_open_spnavi {
    background-image: url('../images/common/head_btn_navi__sp.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    width: 100%;
    height: 100%;
}
div#wrapcont #spHeader .clm1 > .child.spbtn a.btn_open_spnavi:hover,
div#wrapcont #spHeader .clm1 > .child.spbtn a.btn_open_spnavi:hover * {
    opacity: 1;
}
@media screen and (max-width: 750px) {
    div#wrapcont #spHeader {
        display: block!important;
    }
}

div#wrapcont #spNavi {
    display: none;
    width: 100%;
    background-color: #ffffff;
    position: fixed;
    top: var(--sp-fixed-header-h);
    left: 0;
    z-index: 9999;
    border-bottom: 2px solid var(--site-theme-color1);
    box-shadow: 0 5px 5px rgba(0,0,0,0.25);
    max-height: calc(100% - var(--sp-fixed-header-h) + 2px);
    overflow-y: auto;
}
div#wrapcont #spNavi::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background-color: var(--site-theme-color1);
    opacity: 0.1;
    z-index: 1;
}

/*div#wrapcont #spNavi::-webkit-scrollbar {
    width: 8px;
}
div#wrapcont #spNavi::-webkit-scrollbar-track {
    border-radius: 5px;
    background-color: #cccccc;
}
div#wrapcont #spNavi::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: #00873a;
}*/
div#wrapcont #spNavi ul.itemlist {
    position: relative;
    z-index: 2;
}
div#wrapcont #spNavi ul.itemlist > li {
    position: relative;
}
div#wrapcont #spNavi ul.itemlist > li:first-child {
    padding-top: 1em;
}
div#wrapcont #spNavi ul.itemlist > li:last-child {
    padding-bottom: 1em;
}
div#wrapcont #spNavi ul.itemlist > li:not(:first-child) {
    border-top: 1px solid var(--site-theme-color1);
}
div#wrapcont #spNavi ul.itemlist > li > a {
    display: block;
    padding: 1em 1em 1em 2em;
    text-decoration: none;
    color: #000000;
    font-size: 16px;
    position: relative;
    opacity: 1;
}
div#wrapcont #spNavi ul.itemlist > li.cur > a,
div#wrapcont #spNavi ul.itemlist > li:hover > a {
    background-color: var(--site-theme-color1);
    color: #ffffff;
    opacity: 1;
}
div#wrapcont #spNavi ul.itemlist > li.cur > a::before,
div#wrapcont #spNavi ul.itemlist > li:hover > a::before {
    position: absolute;
    top: 1em;
    left: 5px;
    z-index: 1;
    content: '\25b6';
}
div#wrapcont #spNavi ul.itemlist > li > ul.sub_menu {
    margin-left: 20px;
    padding-bottom: 5px;
}
div#wrapcont #spNavi ul.itemlist > li > ul.sub_menu > li > a {
    display: block;
    padding: 5px 10px;
    position: relative;
    opacity: 1;
}
div#wrapcont #spNavi ul.itemlist > li > ul.sub_menu > li.cur > a,
div#wrapcont #spNavi ul.itemlist > li > ul.sub_menu > li:hover > a {
    background-color: var(--site-theme-color1);
    color: #ffffff;
}


/* ----------------------------------------
* メインビジュアル
---------------------------------------- */
div#wrapcont #mainVisArea {
}


/* ----------------------------------------
* メインコンテンツ
---------------------------------------- */
div#wrapcont #mainArea section.mainsec > .inner {
    width: min( calc(100% - 30px), 1150px );
    margin-left: auto;
    margin-right: auto;
}
div#wrapcont #mainArea section.mainsec.wide > .inner {
    width: 100%;
}


div#wrapcont #mainArea section.mainsec.cmn__item1 {
    margin-top: 150px;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 > .inner {
    width: 100%;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 {
    padding: 100px 15px;
    background-image: url('../images/common/bg1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    content: '';
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    opacity: 0.1;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 > * {
    position: relative;
    z-index: 2;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 .row_item1 {
    text-align: center;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 .row_item1 img {
    width: 360px;
    filter:
        drop-shadow(0pc 0px 5px rgba(255,255,255,1))
        drop-shadow(0pc 0px 5px rgba(255,255,255,1));
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 .row_item2 {
    margin-top: 100px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 50px 80px;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 .row_item2 > * {
    width: 450px;
    max-width: 100%;
}

div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 .row_item2 .r-n1 {
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 .row_item2 .r-n2 {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    text-align: center;
    background-color: #ffffff;
    align-self: stretch;
    padding: 15px;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 .row_item2 .r-n2::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    content: '';
    background-color: var(--site-theme-color1);
    opacity: 0.15;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 .row_item2 .r-n2 > .inner {
    width: fit-content;
    max-width: 100%;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 .row_item2 .r-n2 .r-n2-txt {
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 .row_item2 .r-n2 .r-n2-txt2 {
    margin-top: 15px;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 .row_item2 .r-n2 .r-n2-txt2 img {
    width: 210px;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 .row_item2 .r-n2 .r-n2-border {
    margin-top: 15px;
    width: 100%;
    height: 1px;
    background-color: #000000;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 .row_item2 .r-n2 .r-n2-txt3 {
    margin-top: 15px;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm2 {
    background-color: #ffffff;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm2 ul.row_item1 {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 5px;
    padding-bottom: 5px;
    gap: 5px 5px;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm2 ul.row_item1 > li {
    width: calc( ( 100% / 5 ) - ( ( 5px * 4 ) / 5 ) );
    height: 290px;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm2 ul.row_item1 > li img {
    object-position: center;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 1000px) {
    div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm2 ul.row_item1 > li {
        width: calc( ( 100% / 3 ) - ( ( 5px * 2 ) / 3 ) );
        height: 230px;
    }
    div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm2 ul.row_item1 > li:nth-child(n+4) {
        width: calc( ( 100% / 2 ) - ( ( 5px * 1 ) / 2 ) );
    }
}
@media screen and (max-width: 640px) {
    div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm2 ul.row_item1 > li {
        height: auto;
        aspect-ratio: 1;
    }
    div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm2 ul.row_item1 > li:nth-child(n+4) {
        aspect-ratio: 1 / 0.66666;
    }
}
@media screen and (max-width: 500px) {
    div#wrapcont #mainArea section.mainsec.cmn__item1 {
        margin-top: 80px;
    }
    div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 .row_item1 img {
        width: 200px;
    }
    div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 .row_item2 {
        margin-top: 50px;
        gap: 30px 0;
    }
    div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 .row_item2 .r-n2 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}


/* ----------------------------------------
* フッター
---------------------------------------- */
div#wrapcont footer {
    position: relative;
}
div#wrapcont footer::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    content: '';
    width: 100%;
    height: 100%;
    opacity: 0.9;
    background-color: var(--site-theme-color1);
}
div#wrapcont footer > .inner {
    width: min(calc(100% - 30px), 1300px);
    margin-inline: auto;
    padding-top: 100px;
    padding-bottom: 50px;
    position: relative;
    z-index: 2;
}
div#wrapcont footer .mainclm1 {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between;
    flex-wrap: nowrap;
    gap: 50px 50px;
}
div#wrapcont footer .mainclm1 * {
    color: #ffffff;
}
div#wrapcont footer .mainclm1 .row_item1 {
}
div#wrapcont footer .mainclm1 .row_item1 .r-logo {
}
div#wrapcont footer .mainclm1 .row_item1 .r-logo img {
    width: 124px;
    max-width: 100%;
}
div#wrapcont footer .mainclm1 .row_item1 .r-txt {
    margin-top: 50px;
}
div#wrapcont footer .mainclm1 .row_item2 {
    width: fit-content;
    max-width: 100%;
}
div#wrapcont footer .mainclm1 .row_item2 nav.r-menu {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
}
div#wrapcont footer .mainclm1 .row_item2 nav.r-menu a {
    text-align: center;
    display: inline-block;
    padding: 0 3em;
}
div#wrapcont footer .mainclm1 .row_item2 nav.r-menu a:not(:first-child) {
    border-left: 1px solid #ffffff;
}
div#wrapcont footer .mainclm1 .row_item2 .r-txt {
    margin-top: 100px;
    text-align: center;
}
@media screen and (max-width: 1200px) {
    div#wrapcont footer .mainclm1 .row_item2 nav.r-menu a {
        padding: 0 1.5em;
    }
}
@media screen and (max-width: 1000px) {
    div#wrapcont footer > .inner {
        padding-top: 80px;
    }
    div#wrapcont footer .mainclm1 {
        flex-direction: column;
        align-items: center;
    }
    div#wrapcont footer .mainclm1 .row_item1 .r-logo {
        text-align: center;
    }
    div#wrapcont footer .mainclm1 .row_item1 .r-txt {
        text-align: center;
    }
}
@media screen and (max-width: 500px) {
    div#wrapcont footer > .inner {
        padding-top: 50px;
        padding-bottom: 30px;
    }
    div#wrapcont footer .mainclm1 .row_item1 .r-logo img {
        width: 100px;
    }
    div#wrapcont footer .mainclm1 .row_item1 .r-txt {
        margin-top: 30px;
    }
    div#wrapcont footer .mainclm1 .row_item2 nav.r-menu {
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 1em 1em;
    }
    div#wrapcont footer .mainclm1 .row_item2 nav.r-menu a {
        padding: 0.5em 1em;
        border-top: 1px solid #ffffff;
        border-bottom: 1px solid #ffffff;
        width: calc( ( 100% / 2 ) - ( ( 1em * 1 ) / 2 ) );
    }
    div#wrapcont footer .mainclm1 .row_item2 nav.r-menu a:not(:first-child) {
        border-left: none;
    }
    div#wrapcont footer .mainclm1 .row_item2 .r-txt {
        margin-top: 50px;
    }
}